columnSuffix: ltukvako
contentColumnType: text
fieldGroup: a401651e-3e05-4a6d-adf0-8019688b630a # SEO
handle: seoTitle
instructions: ''
name: 'SEO Title'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
